[Fri May 26 18:07:14 2006] [warn] Loaded DSO libexec/mod_env.so uses
plain Apache 1.3 API, this module might crash under EAPI! (please
recompile it with -DEAPI)
[Fri May 26 18:07:14 2006] [warn] Loaded DSO libexec/mod_mime.so uses
plain Apache 1.3 API, this module might crash under EAPI! (please
recompile it with -DEAPI)
[Fri May 26 18:07:14 2006] [warn] Loaded DSO libexec/mod_negotiation.so
uses plain Apache 1.3 API, this module might crash under EAPI! (please
recompile it with -DEAPI)
[Fri May 26 18:07:14 2006] [warn] Loaded DSO libexec/mod_include.so uses
plain Apache 1.3 API, this module might crash under EAPI! (please
recompile it with -DEAPI)
[Fri May 26 18:07:14 2006] [warn] Loaded DSO libexec/mod_autoindex.so
uses plain Apache 1.3 API, this module might crash under EAPI! (please
recompile it with -DEAPI)
[Fri May 26 18:07:14 2006] [warn] Loaded DSO libexec/mod_dir.so uses
plain Apache 1.3 API, this module might crash under EAPI! (please
recompile it with -DEAPI)
[Fri May 26 18:07:14 2006] [warn] Loaded DSO libexec/mod_cgi.so uses
plain Apache 1.3 API, this module might crash under EAPI! (please
recompile it with -DEAPI)
[Fri May 26 18:07:14 2006] [warn] Loaded DSO libexec/mod_asis.so uses
plain Apache 1.3 API, this module might crash under EAPI! (please
recompile it with -DEAPI)
[Fri May 26 18:07:14 2006] [warn] Loaded DSO libexec/mod_imap.so uses
plain Apache 1.3 API, this module might crash under EAPI! (please
recompile it with -DEAPI)
[Fri May 26 18:07:14 2006] [warn] Loaded DSO libexec/mod_actions.so uses
plain Apache 1.3 API, this module might crash under EAPI! (please
recompile it with -DEAPI)
[Fri May 26 18:07:14 2006] [warn] Loaded DSO libexec/mod_userdir.so uses
plain Apache 1.3 API, this module might crash under EAPI! (please
recompile it with -DEAPI)
[Fri May 26 18:07:14 2006] [warn] Loaded DSO libexec/mod_alias.so uses
plain Apache 1.3 API, this module might crash under EAPI! (please
recompile it with -DEAPI)
[Fri May 26 18:07:14 2006] [warn] Loaded DSO libexec/mod_access.so uses
plain Apache 1.3 API, this module might crash under EAPI! (please
recompile it with -DEAPI)
[Fri May 26 18:07:14 2006] [warn] Loaded DSO libexec/mod_auth.so uses
plain Apache 1.3 API, this module might crash under EAPI! (please
recompile it with -DEAPI)
[Fri May 26 18:07:14 2006] [warn] Loaded DSO libexec/mod_setenvif.so
uses plain Apache 1.3 API, this module might crash under EAPI! (please
recompile it with -DEAPI)
[Fri May 26 18:07:14 2006] [warn] Loaded DSO libexec/mod_vhost_alias.so
uses plain Apache 1.3 API, this module might crash under EAPI! (please
recompile it with -DEAPI)
[Fri May 26 18:07:14 2006] [warn] Loaded DSO libexec/libphp4.so uses
plain Apache 1.3 API, this module might crash under EAPI! (please
recompile it with -DEAPI)
*******************************************
[Fri May 26 18:24:47 2006] [notice] Apache/1.3.36 (Unix) PHP/4.4.2
configured -- resuming normal operations
[Fri May 26 18:24:47 2006] [notice] Accept mutex: sysvsem (Default: sysvsem)
[Fri May 26 18:27:00 2006] [error] mod_ssl: Init: Private key not found
(OpenSSL library error follows)
[Fri May 26 18:27:00 2006] [error] OpenSSL: error:0D094068:asn1 encoding
routines:d2i_ASN1_SET:bad tag
[Fri May 26 18:27:00 2006] [error] OpenSSL: error:0D0680A8:asn1 encoding
routines:ASN1_CHECK_TLEN:wrong tag
[Fri May 26 18:27:00 2006] [error] OpenSSL: error:0D07803A:asn1 encoding
routines:ASN1_ITEM_EX_D2I:nested asn1 error
[Fri May 26 18:27:00 2006] [error] OpenSSL: error:0D09A00D:asn1 encoding
routines:d2i_PrivateKey:ASN1 lib

Any hint what is wrong ?
__________________________________________________ ____________________
Apache Interface to OpenSSL (mod_ssl) www.modssl.org
User Support Mailing List modssl-users@modssl.org
Automated List Manager majordomo@modssl.org